
D4Science Infrastructure - Upgrade #10951

Upgrade # 10932 (Completed): D4Science Infrastructure Upgrade to gCube 4.10

D4Science Preprod Gateway upgrade to gCube 4.10.0

Jan 17, 2018 11:02 AM - Massimiliano Assante

Status: Completed Start date: Jan 18, 2018

Priority: Normal Due date: Jan 18, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science infrastructure upgrade to

4.10.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Jan 17, 2018 11:02 AM - Massimiliano Assante

- Status changed from New to Planned

- Start date changed from Jan 17, 2018 to Jan 18, 2018

#3 - Jan 18, 2018 10:02 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Jan 18, 2018 11:55 AM - Massimiliano Assante

- % Done changed from 0 to 90

#5 - Feb 12, 2018 01:51 PM - Massimiliano Assante

- Status changed from In Progress to Completed

#6 - Feb 15, 2018 06:28 PM - Roberto Cirillo

- % Done changed from 90 to 100
